			A:link		{text-decoration: underline; color: #21263c; padding: 1px;}
			A:visited	{text-decoration: underline; color: #21263c; padding: 1px;}
			A:active	{text-decoration: underline; }
			A:hover		{text-decoration: underline; background-color: #000}
					
			body {
				margin: 				0px 0px 0px 0px;
                padding:                0px 0px 0px 0px;
				color: 					#000000;
				background-color: 		#f0f0ff;
				font-family: 			'Helvetica','Arial';				
				text-align:				left;	
			}
            
            img { 
                border: 0px;
            }
            
			#ghghead {
                padding:                0px;
                background-color:       #21263c;
				background-image:		url("images/bluediagbg.png");
				background-repeat: 		repeat;
				background-attachment: 	fixed;
				background-position: 	center top;
            }
            
            #ghgtitle {
                color:                  #d39926;
                font-size:              32px;
            }
            
            #ghgbody {
                padding: 4px;               
                z-index:1;
            }
            
            #ghgbglogo {
                width:  100%;
                height: 100%;
				background-image:		url("images/logowatermark.png");
				background-repeat: 		no-repeat;
				background-attachment: 	scroll;
				background-position: 	center center;
                z-index:-1;
                
                position:absolute;
                left:0px;
                top:100px;
                width:100%;
                height:100%;
            }
            
            .ghgnav {
                font-size:          18px;
                margin-right:       8px;
            }
            A.ghgnav { 
                color:              #fbfe89;
                text-decoration :none;
            }
            
            .ghgsection {
                margin-top:         16px;
                margin-bottom:      48px;
            }
